Announcement

Collapse
No announcement yet.

version 4 - version 5

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • version 4 - version 5

    Hello,
    I bought and installed ver. 5 today. Bu I am not happy, as there is no impex edition.

    Is it true there is also no German language pack?

    May I give the software back and install ver. 4 instead?

    Best Wishes
    Sabine

  • #2
    Impex and language packs will not be available for vB5 until after it has come out of beta.
    You can however import to vB4 first and then upgrade to vB5.

    You are entitled to run any version of vBulletin up to and including vB5 with your vB5 license. So you can delete vB5 and install vB4 if you prefer.
    the latest version of vb4 is 4.2.0.

    Note that vB5 is still in beta and is therefore not recommended for live sites at this time.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.5.2 Demo
    AdminAmmo - My Cloud Demo

    Comment

    Related Topics

    Collapse

    Working...
    X